/* CSS Document */
.eng {
	letter-spacing: -1px;
}
.linkbelegt {
	background-color: #003333;
}
.belegt {
	font-weight: bolder;
	color: #003333;


}
.unternavi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003333;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003333;
}
.tabelle {
	font-family: "Century Gothic";
	font-size: 24px;
	color: #00CC00;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.schriftgelb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00CC00;
}
.Button150 
{
	background-color:#CC6600;
	font-size: 12px;
	color:#00CC00;
	width:105px;
	font-weight: normal;
	line-height: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px inset #003333;
	border-right: 1px outset #003333;
	border-bottom: 1px inset #003333;
	border-left: 1px inset #003333;
	cursor: hand;


}
.pliste {
	margin-top: 3px;
	margin-bottom: 3px;
}
ul {

	margin-top: 0px;
	margin-bottom: 0px;
}
.liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
